commit 928e43f00d3b88e2684fdd530545932895ef684b
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Wed Dec 24 14:51:36 2025 +0000

    Fix non-LOOKUP_MODULE_DIR build
    
    Broken-by: b3881e820e87

diff --git a/src/src/drtables.c b/src/src/drtables.c
index 20034e7ce..21c9feb60 100644
--- a/src/src/drtables.c
+++ b/src/src/drtables.c
@@ -214,9 +214,11 @@ return TRUE;
 const lookup_info *
 lookup_find(const uschar * name, uschar ** errstr)
 {
+#ifdef LOOKUP_MODULE_DIR
 const lookup_info * li;
 if ((li = lookup_findonly(name))) return li;
 lookup_mod_load(name, errstr);
+#endif
 return lookup_findonly(name);
 }
 

